<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Magazine any</h1>
    <h2>any any any</h2>
    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Id, reprehenderit.</p>
    Text Text Text

    <h3>And any text</h3>
    <img src="https://www.shutterstock.com/image-photo/example-word-written-on-wooden-260nw-1765482248.jpg" alt="any image">
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Iste accusantium, non nobis quas eius optio!</p>
    <a href="https://www.google.com.ua/?hl=ru" > Go Google </a>
    <br/>
   <a href="https://danit.talentlms.com/dashboard" > Go danit </a>
   <br/>
    <a href="https://gitlab.com/dan-it/groups/pe-29-online/-/tree/main/basic-html-css/homework/homework1-Git-Repository?ref_type=heads" > Go Gitlab</a>
    
</body>
</html>
